body, html{
    z-index:0;
    margin:0px;
    width:100%;
    height:100%;
    background-color:#FFFFFF;
    font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;
    font-size:10px
    ;color:#000000; 
}
td, div, p{
    font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;
    font-size:10px;
    color:#000000; 
}
option, select, input{
    font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;
    font-size:10px;
    color:#000000;
}
a{
    color:#000;
}
